----elect * from gen_config where config='camposequipos'
--Luisk, Mayo 11 2017
-- inserta el registro en gen_config de los campos ocultos por equipo, si es que no existe

if not exists (select * from gen_config where config='CamposEquipos')
begin
	declare @uid varchar(50)
	select @uid=uid from seg_usuario where id=1
	
	insert into gen_config
	(uid,eid,config,modulo,valor,descripcion)
	values
	(@uid,'01','CamposEquipos','param','0,1,2,3,4,5,6,7,8,9','Campos que se mostrarán en el formulaio de equipos')
	
end

